RubyGems Navigation menu

live_resource-activerecord 0.0.4

Adds support to LiveRecord for ActiveRecord dependencies

Gemfile
          gem 'live_resource-activerecord', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install live_resource-activerecord
  
  
  
  
  
  
  

Authors:

  • Will Madden

Owners:

Licenses:

  • MIT

Total downloads 2,722

For this version 900

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - June 2, 2013 (7 KB)
  2. 0.0.3 - May 29, 2013 (7 KB)
  3. 0.0.2 - May 16, 2013 (7 KB)
  4. 0.0.1 - May 8, 2013 (7 KB)